.carousel-widget .search .open > .dropdown-menu {
	display: block;
}
.carousel-widget .search .row:not(:first-child) {
	padding-top: 0;
}
.carousel-widget {
	display: flex;
	align-items: center;
	justify-content: center;
}
.carousel-widget .search {
	width: 90%;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
	padding: 20px 35px;
	text-align: start;
}

.carousel-widget .search .row {
	margin-top: 10px;
}

.carousel-widget .search .heading {
	color: #000000;
	font-weight: 400;
	font-size: 14px;
	padding-bottom: 10px;
}

.carousel-widget .search .search-item {
	padding: 0px;
}

.carousel-widget .search .search-item input {
	background-color: transparent;
	outline: none;
	border: none;
	box-shadow: none;
	border-radius: 0px;
}
.carousel-widget .search .search-item i {
	background-color: transparent;
	outline: none;
	border: none;
	box-shadow: none;
	color: #000000;
	position: absolute;
	left: 0;
	top: 35px;
	font-size: 20px;
	padding-left: 5px;
}

.carousel-widget .search .search-item i.right-icon {
	left: auto;
	right: 0;
	top: 39px;
	font-size: 13px;
}

.carousel-widget .search .searchBtn {
	width: 100%;
	cursor: pointer;
	padding: 5px 30px;
	border-radius: 5px;
	color: #ffffff;
	background-color: #2b333b;
	border: 1px solid #000000;
}
.carousel-widget .search .search-item .dropdown-btn {
	background-color: transparent;
	outline: none;
	border: none;
	box-shadow: none;
	border-radius: 0;
}

.carousel-widget .search .search-item .dropdown-menu {
	width: 100%;
	background-color: white;
	color: #000000;
	outline: none;
	padding: 0;
}
.carousel-widget .search .search-item .tokenfield.form-control {
	background-color: transparent;
	border: none;
	outline: none;
	box-shadow: none;
}

.carousel-widget .search .search-item.first-search-item .control-wrapper {
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.carousel-widget .search .search-item.middle-search-item .control-wrapper {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.carousel-widget .search .search-item.last-search-item .control-wrapper {
	border: 1px solid #ccc;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.carousel-widget .search .typeahead-dropdown-menu .typeahead-row {
	border-bottom: 1px solid #dcdcdc;
	word-break: break-word;
	max-width: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

.carousel-widget .search .typeahead-dropdown-menu .typeahead-column {
	text-align: left;
	padding: 5px 0 5px 5px;
	font-size: 13px;
	color: #c6c6c6;
}

.carousel-widget .search .typeahead-dropdown-menu .typeahead-left-column {
	font-weight: 300;
	min-width: 85px;
	padding-right: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: elipsis;
}

.carousel-widget .search .typeahead-dropdown-menu .typeahead-right-column {
	padding-left: 10px;
	border-left: 1px solid #dcdcdc;
}
.carousel-widget .search .tokenfield {
	border: none;
	padding-left: 0;
	margin-left: 40px;
	width: calc(100% - 40px);
	display: flex;
}
.carousel-widget .search .search-pricerange-dropdown button {
	background-color: transparent;
	border: none;
	outline: none;
	box-shadow: none;
	color: #2b333b;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-overflow: ellipsis;
	overflow: hidden;
}
.carousel-widget .search .search-pricerange-dropdown .minrange-container {
	padding: 5px;
	text-align: left;
}

.carousel-widget .search .search-pricerange-dropdown .maxrange-container {
	padding: 5px;
	text-align: right;
}

.carousel-widget .search input.price-range-input {
	border: 1px solid #ccc;
	border-radius: 5px;
	font-weight: 300;
	color: #000000;
	margin: 8px;
	padding: 2px 6px;
	width: 90%;
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
}
.carousel-widget .search .searchBtn {
	width: auto;
	float: right;
}

.carousel-widget .search .heading,
.carousel-widget .btn-default,
.carousel-widget .btn-default:active:focus,
.carousel-widget .control-wrapper input::placeholder,
.carousel-widget .search input.price-range-input,
.carousel-widget .search .search-item .dropdown-menu,
.carousel-widget .search .search-item i {
	color: #2b333b;
}

.carousel-widget .search .search-item .dropdown-btn {
	text-align: left;
	padding-left: 30px;
}

.carousel-widget .search .first-search-item .dropdown-btn.icon {
	padding-left: 10px;
}

@media (max-width: 1200px) {
	.carousel-widget .search {
		height: 80%;
	}

	.carousel-widget .search .search-item i {
		top: 45px;
		left: 10px;
	}

	.carousel-widget .search .search-item i.right-icon {
		top: 49px;
		right: 10px;
	}

	.carousel-widget .search .search-item {
		padding: 10px;
	}

	.carousel-widget .search .search-item .control-wrapper {
		border: 1px solid #ccc;
		border-radius: 5px;
	}
	.carousel-widget .search {
		height: 85% !important;
	}
}

@media (max-width: 991px) {
	.carousel-widget .search .search-item i {
		top: 10px;
		left: 10px;
	}

	.carousel-widget .search .search-item i.right-icon {
		top: 15px;
		right: 10px;
	}
}

@media screen and (min-width: 992px) {
	.carousel-widget .search {
		height: 40%;
	}
}
